module.exports = [
  {
    url: '/app/uninstall/',
    type: 'get',
    response: config => {
      return {
        code: 200,
        msg: '',
        data: 1
      }
    }
  },
  {
    url: '/app/search',
    type: 'post',
    response: config => {
      return {
        code: 200,
        msg: 'success',
        data: {
          total: 44,
          records: [
            { 'id': '0', 'appType': 1, 'systemName': 'system1', 'systemNumber': 'code0', 'shortName': 'sys1', 'deptName': 'dept0', 'url': 'http://system1.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '1', 'appType': 2, 'systemName': 'system2', 'systemNumber': 'code1', 'shortName': 'sys2', 'deptName': 'dept1', 'url': 'http://system2.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '2', 'appType': 3, 'systemName': 'system3', 'systemNumber': 'code2', 'shortName': 'sys3', 'deptName': 'dept2', 'url': 'http://system3.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '3', 'appType': 4, 'systemName': 'system4', 'systemNumber': 'code3', 'shortName': 'sys4', 'deptName': 'dept3', 'url': 'http://system4.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '4', 'appType': 1, 'systemName': 'system5', 'systemNumber': 'code4', 'shortName': 'sys5', 'deptName': 'dept4', 'url': 'http://system5.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '5', 'appType': 2, 'systemName': 'system6', 'systemNumber': 'code5', 'shortName': 'sys6', 'deptName': 'dept5', 'url': 'http://system6.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '6', 'appType': 4, 'systemName': 'system7', 'systemNumber': 'code6', 'shortName': 'sys7', 'deptName': 'dept6', 'url': 'http://system7.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '7', 'appType': 4, 'systemName': 'system8', 'systemNumber': 'code7', 'shortName': 'sys8', 'deptName': 'dept7', 'url': 'http://system8.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '8', 'appType': 3, 'systemName': 'system9', 'systemNumber': 'code8', 'shortName': 'sys9', 'deptName': 'dept8', 'url': 'http://system9.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '9', 'appType': 4, 'systemName': 'system10', 'systemNumber': 'code9', 'shortName': 'sys10', 'deptName': 'dept9', 'url': 'http://system10.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '10', 'appType': 1, 'systemName': 'system11', 'systemNumber': 'code10', 'shortName': 'sys11', 'deptName': 'dept10', 'url': 'http://system11.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '11', 'appType': 1, 'systemName': 'system12', 'systemNumber': 'code11', 'shortName': 'sys12', 'deptName': 'dept11', 'url': 'http://system12.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '12', 'appType': 3, 'systemName': 'system13', 'systemNumber': 'code12', 'shortName': 'sys13', 'deptName': 'dept12', 'url': 'http://system13.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '13', 'appType': 2, 'systemName': 'system14', 'systemNumber': 'code13', 'shortName': 'sys14', 'deptName': 'dept13', 'url': 'http://system14.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '14', 'appType': 4, 'systemName': 'system15', 'systemNumber': 'code14', 'shortName': 'sys15', 'deptName': 'dept14', 'url': 'http://system15.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' },
            { 'id': '15', 'appType': 4, 'systemName': 'system16', 'systemNumber': 'code15', 'shortName': 'sys16', 'deptName': 'dept14', 'url': 'http://system15.com', 'activeFlag': 1, 'icon': 'el-icon-plus', 'policeCategory': 'A1' }
          ]
        }
      }
    }
  },
  {
    url: '/app/list',
    type: 'post',
    response: config => {
      return {
        code: 200,
        msg: 'success',
        data: {
          total: 44,
          records: [
            { 'id': '0', 'systemName': 'systemName', 'businessCode': 'code0', 'appId': 'appCode0', 'appName': 'systemName0' },
            { 'id': '3', 'systemName': 'systemName', 'businessCode': 'code3', 'appId': 'appCode3', 'appName': 'systemName3' },
            { 'id': '4', 'systemName': 'systemName', 'businessCode': 'code4', 'appId': 'appCode4', 'appName': 'systemName4' },
            { 'id': '5', 'systemName': 'systemName', 'businessCode': 'code5', 'appId': 'appCode5', 'appName': 'systemName5' },
            { 'id': '16', 'systemName': 'systemName', 'businessCode': 'code6', 'appId': 'appCode6', 'appName': 'systemName16' },
            { 'id': '9', 'systemName': 'systemName', 'businessCode': 'code9', 'appId': 'appCode9', 'appName': 'systemName9' },
            { 'id': '10', 'systemName': 'systemName', 'businessCode': 'code0', 'appId': 'appCode0', 'appName': 'systemName10' },
            { 'id': '17', 'systemName': 'systemName', 'businessCode': 'code1', 'appId': 'appCode1', 'appName': 'systemName17' },
            { 'id': '18', 'systemName': 'systemName', 'businessCode': 'code2', 'appId': 'appCode2', 'appName': 'systemName18' }
          ]
        }
      }
    }
  }
]
