import Layout from '@/layout'

export default {
  path: '/faq',
  component: Layout,
  redirect: 'noRedirect',
  meta: { roles: ['cjwt'] },
  children: [{
    path: '',
    component: () => import('@/views/faq/index'),
    name: 'Faq',
    meta: {
      title: '常见问题',
      icon: 'wenti'
    }
  }]
}
