module.exports = [
  {
    url: '/business/search',
    type: 'post',
    response: config => {
      return {
        code: 200,
        msg: 'success',
        data: {
          total: 44,
          records: [
            { 'id': '0', 'businessName': 'bizName0', 'businessCode': 'code0', 'appId': 'appCode0', 'appName': 'appName0' },
            { 'id': '1', 'businessName': 'bizName1', 'businessCode': 'code1', 'appId': 'appCode1', 'appName': 'appName1' },
            { 'id': '2', 'businessName': 'bizName2', 'businessCode': 'code2', 'appId': 'appCode2', 'appName': 'appName2' },
            { 'id': '3', 'businessName': 'bizName3', 'businessCode': 'code3', 'appId': 'appCode3', 'appName': 'appName3' },
            { 'id': '4', 'businessName': 'bizName4', 'businessCode': 'code4', 'appId': 'appCode4', 'appName': 'appName4' },
            { 'id': '5', 'businessName': 'bizName5', 'businessCode': 'code5', 'appId': 'appCode5', 'appName': 'appName5' },
            { 'id': '6', 'businessName': 'bizName6', 'businessCode': 'code6', 'appId': 'appCode6', 'appName': 'appName6' },
            { 'id': '7', 'businessName': 'bizName7', 'businessCode': 'code7', 'appId': 'appCode7', 'appName': 'appName7' },
            { 'id': '8', 'businessName': 'bizName8', 'businessCode': 'code8', 'appId': 'appCode8', 'appName': 'appName8' },
            { 'id': '9', 'businessName': 'bizName9', 'businessCode': 'code9', 'appId': 'appCode9', 'appName': 'appName9' },
            { 'id': '10', 'businessName': 'bizName10', 'businessCode': 'code0', 'appId': 'appCode0', 'appName': 'appName0' },
            { 'id': '11', 'businessName': 'bizName11', 'businessCode': 'code1', 'appId': 'appCode1', 'appName': 'appName1' },
            { 'id': '12', 'businessName': 'bizName12', 'businessCode': 'code2', 'appId': 'appCode2', 'appName': 'appName2' },
            { 'id': '13', 'businessName': 'bizName13', 'businessCode': 'code3', 'appId': 'appCode3', 'appName': 'appName3' },
            { 'id': '14', 'businessName': 'bizName14', 'businessCode': 'code4', 'appId': 'appCode4', 'appName': 'appName4' }
          ]
        }
      }
    }
  },
  {
    url: '/business/list',
    type: 'post',
    response: config => {
      return {
        code: 200,
        msg: 'success',
        data: {
          total: 44,
          records: [
            { 'id': '0', 'businessName': 'bizName0', 'businessCode': 'code0', 'appId': 'appCode0', 'appName': 'appName0' },
            { 'id': '3', 'businessName': 'bizName3', 'businessCode': 'code3', 'appId': 'appCode3', 'appName': 'appName3' },
            { 'id': '4', 'businessName': 'bizName4', 'businessCode': 'code4', 'appId': 'appCode4', 'appName': 'appName4' },
            { 'id': '5', 'businessName': 'bizName5', 'businessCode': 'code5', 'appId': 'appCode5', 'appName': 'appName5' },
            { 'id': '16', 'businessName': 'bizName16', 'businessCode': 'code6', 'appId': 'appCode6', 'appName': 'appName6' },
            { 'id': '9', 'businessName': 'bizName9', 'businessCode': 'code9', 'appId': 'appCode9', 'appName': 'appName9' },
            { 'id': '10', 'businessName': 'bizName10', 'businessCode': 'code0', 'appId': 'appCode0', 'appName': 'appName0' },
            { 'id': '17', 'businessName': 'bizName17', 'businessCode': 'code1', 'appId': 'appCode1', 'appName': 'appName1' },
            { 'id': '18', 'businessName': 'bizName18', 'businessCode': 'code2', 'appId': 'appCode2', 'appName': 'appName2' }
          ]
        }
      }
    }
  }
]
