module.exports = [
  {
    url: '/fileMge/top/\.*',
    type: 'get',
    response: config => {
      return {
        code: 200,
        msg: 'success',
        data: rawData.slice(0, 0)
      }
    }
  },
  {
    url: '/fileMge/search',
    type: 'post',
    response: config => {
      return {
        code: 200,
        msg: 'success',
        data: rawData.slice(0, 16)
      }
    }
  }
]

const rawData = [
  {
    'id': 3,
    'fileName': 'file1',
    'url': 'http://10.109.69.105:8082/file/1/759262D49D814BF9874A2BB45CBE1647.log',
    'type': 1,
    'extension': 'log',
    'size': 5924,
    'contentType': 'application/octet-stream',
    'downloads': 0,
    'createTime': '2023-07-25 23:59:31',
    'updateTime': '2023-07-25 23:59:31',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 4,
    'fileName': 'file2',
    'url': 'http://10.109.69.105:8082/file/1/ADF9E3E4B52549C1BE00E6D1E00A2380.log',
    'type': 1,
    'extension': 'log',
    'size': 5924,
    'contentType': 'application/octet-stream',
    'downloads': 0,
    'createTime': '2023-07-25 23:59:31',
    'updateTime': '2023-07-25 23:59:31',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 5,
    'fileName': 'file3',
    'url': 'http://10.109.69.105:8082/file/1/C12D2E135A6E41488CC4DD73E69E37D5.log',
    'type': 1,
    'extension': 'log',
    'size': 5924,
    'contentType': 'application/octet-stream',
    'downloads': 0,
    'createTime': '2023-07-25 23:59:55',
    'updateTime': '2023-07-25 23:59:55',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 6,
    'fileName': 'file4',
    'url': 'http://10.109.69.105:8082/file/1/4065755BCE034748A68FDBAB0AE4B7BF.log',
    'type': 1,
    'extension': 'log',
    'size': 5924,
    'contentType': 'application/octet-stream',
    'downloads': 0,
    'createTime': '2023-07-26 00:27:09',
    'updateTime': '2023-07-26 00:27:09',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 7,
    'fileName': 'file5',
    'url': 'http://10.109.69.105:8082/file/1/E8DACDD488D240E79A887736DD33A66E.log',
    'type': 1,
    'extension': 'log',
    'size': 5924,
    'contentType': 'application/octet-stream',
    'downloads': 0,
    'createTime': '2023-07-26 00:28:13',
    'updateTime': '2023-07-26 00:28:13',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 8,
    'fileName': 'file6',
    'url': 'http://10.109.69.105:8082/file/1/E932D58794DD446A844D20B672B16B87.log',
    'type': 1,
    'extension': 'log',
    'size': 5924,
    'contentType': 'application/octet-stream',
    'downloads': 0,
    'createTime': '2023-07-26 00:35:43',
    'updateTime': '2023-07-26 00:35:43',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 9,
    'fileName': 'file7',
    'url': 'http://10.109.69.105:8082/file/1/BEEF9184AAA047BEBF95FAD6F4614E42.jpeg',
    'type': 1,
    'extension': 'jpeg',
    'size': 34131,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 00:37:15',
    'updateTime': '2023-07-26 00:37:15',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 10,
    'fileName': 'file8',
    'url': 'http://10.109.69.105:8082/file/1/00B8C558D638492887E7E90808A84E95.jpeg',
    'type': 1,
    'extension': 'jpeg',
    'size': 34131,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 00:47:17',
    'updateTime': '2023-07-26 00:47:17',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 11,
    'fileName': 'file9',
    'url': 'http://10.109.69.105:8082/file/1/191F4691265D43E3B2B1ACB46814687F.jpeg',
    'type': 1,
    'extension': 'jpeg',
    'size': 34131,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 00:50:35',
    'updateTime': '2023-07-26 00:50:35',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 12,
    'fileName': 'file10',
    'url': 'http://10.109.69.105:8082/file/1/0D14F3CB7A724E8AA64AD32BB316C041.jpeg',
    'type': 1,
    'extension': 'jpeg',
    'size': 34131,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 00:53:08',
    'updateTime': '2023-07-26 00:53:08',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 13,
    'fileName': 'file11',
    'url': 'http://192.168.14.227:8082/file/1/605A43F5C30C42E8ACC8BB4E5A82CC5B.txt',
    'type': 1,
    'extension': 'txt',
    'size': 148040,
    'contentType': 'text/plain',
    'downloads': 0,
    'createTime': '2023-07-26 14:30:29',
    'updateTime': '2023-07-26 14:30:29',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 14,
    'fileName': 'file12',
    'url': 'http://192.168.14.227:8082/file/1/39497DCF49EB4A269D899747C59C18A8.txt',
    'type': 1,
    'extension': 'txt',
    'size': 148040,
    'contentType': 'text/plain',
    'downloads': 0,
    'createTime': '2023-07-26 14:33:40',
    'updateTime': '2023-07-26 14:33:40',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 15,
    'fileName': 'file13',
    'url': 'http://192.168.14.227:8082/file/1/4FD048026F604FE9BA1128D17DAA977D.txt',
    'type': 1,
    'extension': 'txt',
    'size': 148040,
    'contentType': 'text/plain',
    'downloads': 0,
    'createTime': '2023-07-26 14:37:44',
    'updateTime': '2023-07-26 14:37:44',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 16,
    'fileName': 'file14',
    'url': 'http://192.168.14.227:8082/file/1/F29396FCD83F47928A7E59E0DFCB1D12.txt',
    'type': 1,
    'extension': 'txt',
    'size': 148040,
    'contentType': 'text/plain',
    'downloads': 0,
    'createTime': '2023-07-26 14:45:09',
    'updateTime': '2023-07-26 14:45:09',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 17,
    'fileName': 'file15',
    'url': 'http://192.168.14.227:8082/file/1/AB3965E56E0146398AF9AE8348124E93.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 14:48:04',
    'updateTime': '2023-07-26 14:48:04',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 18,
    'fileName': 'file16',
    'url': 'http://192.168.14.227:8082/file/1/FE4CDDB893034BBFBA7A4C0407AFBE56.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 14:49:31',
    'updateTime': '2023-07-26 14:49:31',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 19,
    'fileName': 'file17',
    'url': 'http://192.168.14.227:8082/file/1/B56A375D6DE246CF8813D2EB4219A017.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 14:50:58',
    'updateTime': '2023-07-26 14:50:58',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 20,
    'fileName': 'file18',
    'url': 'http://192.168.14.227:8082/file/1/1CCB95A2D8464B1798B3F27F5115E2D4.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 14:52:37',
    'updateTime': '2023-07-26 14:52:37',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 21,
    'fileName': 'file19',
    'url': 'http://192.168.14.227:8082/file/1/2260B0933B994E30B6721526CAB81931.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 14:56:13',
    'updateTime': '2023-07-26 14:56:13',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 22,
    'fileName': 'file20',
    'url': 'http://192.168.14.227:8082/file/1/BF0A0ACCC51A4536829D1C6E0523AD7A.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 14:56:29',
    'updateTime': '2023-07-26 14:56:29',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 23,
    'fileName': 'file21',
    'url': 'http://192.168.14.227:8082/file/1/684DFF05AD994533AEAF684A38211172.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 14:57:31',
    'updateTime': '2023-07-26 14:57:31',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 24,
    'fileName': 'file22',
    'url': 'http://192.168.14.227:8082/file/1/EC58816C4EFB46F6AE2B95B808589B49.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 14:59:35',
    'updateTime': '2023-07-26 14:59:35',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 25,
    'fileName': 'file23',
    'url': 'http://192.168.14.227:8082/file/1/6A529370B24B4345825FA37CB88AA83A.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 15:00:40',
    'updateTime': '2023-07-26 15:00:40',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 26,
    'fileName': 'file24',
    'url': 'http://192.168.14.227:8082/file/1/2455A5C9F07F410383B931F32F00AA2C.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:02:01',
    'updateTime': '2023-07-26 15:02:01',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 27,
    'fileName': 'file25',
    'url': 'http://192.168.14.227:8082/file/1/0F07C05B85E041FD926398AB2D53F9C6.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:02:47',
    'updateTime': '2023-07-26 15:02:47',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 28,
    'fileName': 'file26',
    'url': 'http://192.168.14.227:8082/file/1/230C3CD16A7C429C9E4939BB0766378B.png',
    'type': 1,
    'extension': 'png',
    'size': 114740,
    'contentType': 'image/png',
    'downloads': 0,
    'createTime': '2023-07-26 15:02:58',
    'updateTime': '2023-07-26 15:02:58',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 29,
    'fileName': 'file27',
    'url': 'http://192.168.14.227:8082/file/1/D732B3FCF15E4439959DE9C9178FD98B.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:03:12',
    'updateTime': '2023-07-26 15:03:12',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 30,
    'fileName': 'file28',
    'url': 'http://192.168.14.227:8082/file/1/CF40EC51B8A844B4B1953979DAABA0B4.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 15:03:17',
    'updateTime': '2023-07-26 15:03:17',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 31,
    'fileName': 'file29',
    'url': 'http://192.168.14.227:8082/file/1/B876A322EF4A441EBE24BE6A75BDD3D7.png',
    'type': 1,
    'extension': 'png',
    'size': 114740,
    'contentType': 'image/png',
    'downloads': 0,
    'createTime': '2023-07-26 15:03:23',
    'updateTime': '2023-07-26 15:03:23',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 32,
    'fileName': 'file30',
    'url': 'http://192.168.14.227:8082/file/1/A6C251CEE3B44F10977C0370E3F1E78B.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 15:12:23',
    'updateTime': '2023-07-26 15:12:23',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 33,
    'fileName': 'file31',
    'url': 'http://192.168.14.227:8082/file/1/E43AB265EBC24F20B17F217ED93C397B.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:14:32',
    'updateTime': '2023-07-26 15:14:32',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 34,
    'fileName': 'file32',
    'url': 'http://192.168.14.227:8082/file/1/CF7EF32FD335476885C02FB7B9FFE731.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 15:17:57',
    'updateTime': '2023-07-26 15:17:57',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 35,
    'fileName': 'file33',
    'url': 'http://192.168.14.227:8082/file/1/AB8517532FB44571A5FACF3CE1EBF09F.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:22:51',
    'updateTime': '2023-07-26 15:22:51',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 36,
    'fileName': 'file34',
    'url': 'http://192.168.14.227:8082/file/1/A2805C265A2243019C7C6A863A7B5610.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:25:36',
    'updateTime': '2023-07-26 15:25:36',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 37,
    'fileName': 'file35',
    'url': 'http://192.168.14.227:8082/file/1/376AFFCCE2E74E559BF30AE547EB8B31.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:32:07',
    'updateTime': '2023-07-26 15:32:07',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 38,
    'fileName': 'file36',
    'url': 'http://192.168.14.227:8082/file/1/3843E5BDD3854AED910DC6324495BEFE.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:32:32',
    'updateTime': '2023-07-26 15:32:32',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 39,
    'fileName': 'file37',
    'url': 'http://192.168.14.227:8082/file/1/137FA4ACD6A24A1EB3190570389D0CEC.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:32:54',
    'updateTime': '2023-07-26 15:32:54',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 40,
    'fileName': 'file38',
    'url': 'http://192.168.14.227:8082/file/1/F4C560F46A4448B2A54DA572C90C35F2.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:34:07',
    'updateTime': '2023-07-26 15:34:07',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 41,
    'fileName': 'file39',
    'url': 'http://192.168.14.227:8082/file/1/DE55B972567F406B9A23425B04EDCCD6.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:39:14',
    'updateTime': '2023-07-26 15:39:14',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 42,
    'fileName': 'file40',
    'url': 'http://192.168.14.227:8082/file/1/83CF692D7B7D43EFABBCDC395413CA82.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:41:22',
    'updateTime': '2023-07-26 15:41:22',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 43,
    'fileName': 'file41',
    'url': 'http://192.168.14.227:8082/file/1/210AB52C6BAD426DA819796D44706052.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:41:49',
    'updateTime': '2023-07-26 15:41:49',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 44,
    'fileName': 'file42',
    'url': 'http://192.168.14.227:8082/file/1/E9A5D3E3A94A410D9EDA8489DA9165EF.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:42:07',
    'updateTime': '2023-07-26 15:42:07',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 45,
    'fileName': 'file43',
    'url': 'http://192.168.14.227:8082/file/1/CFBA0FA067D34B1EAA80BA2874F1B213.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:42:28',
    'updateTime': '2023-07-26 15:42:28',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 46,
    'fileName': 'file44',
    'url': 'http://192.168.14.227:8082/file/1/225E1DFB83504391979C7692B6E005E1.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:42:48',
    'updateTime': '2023-07-26 15:42:48',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 47,
    'fileName': 'file45',
    'url': 'http://192.168.14.227:8082/file/1/F1160F931A904188BFA0FB87A8DDF3E8.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:43:08',
    'updateTime': '2023-07-26 15:43:08',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 48,
    'fileName': 'file46',
    'url': 'http://192.168.14.227:8082/file/1/D1031C212E114FA2B27F16FF1C4C5C4A.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:43:17',
    'updateTime': '2023-07-26 15:43:17',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 49,
    'fileName': 'file47',
    'url': 'http://192.168.14.227:8082/file/1/AB3B19AB41D3495F813341B03A88CF18.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:43:29',
    'updateTime': '2023-07-26 15:43:29',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 50,
    'fileName': 'file48',
    'url': 'http://192.168.14.227:8082/file/1/C0998E793EE342D792510AD54662AD4A.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:44:30',
    'updateTime': '2023-07-26 15:44:30',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 51,
    'fileName': 'file49',
    'url': 'http://192.168.14.227:8082/file/1/76B9B1096B7547E198E1D52510A763E7.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:45:21',
    'updateTime': '2023-07-26 15:45:21',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 52,
    'fileName': 'file50',
    'url': 'http://192.168.14.227:8082/file/1/7351DF9A14B94F749FA52D49CC1D8130.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 15:47:49',
    'updateTime': '2023-07-26 15:47:49',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 53,
    'fileName': 'file51',
    'url': 'http://192.168.14.227:8082/file/1/4DFFA6EE2DA34FB5892ED86811461E8E.png',
    'type': 1,
    'extension': 'png',
    'size': 114740,
    'contentType': 'image/png',
    'downloads': 0,
    'createTime': '2023-07-26 15:48:13',
    'updateTime': '2023-07-26 15:48:13',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 54,
    'fileName': 'file52',
    'url': 'http://192.168.14.227:8082/file/1/65E7953F6BD14CC59F225885A8FC33DB.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 15:48:16',
    'updateTime': '2023-07-26 15:48:16',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 55,
    'fileName': 'file53',
    'url': 'http://192.168.14.227:8082/file/1/4B82BD1743F0408DB9056C0FF48FB9DF.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 2,
    'createTime': '2023-07-26 15:51:41',
    'updateTime': '2023-07-26 15:51:41',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 56,
    'fileName': 'file54',
    'url': 'http://192.168.14.227:8082/file/1/D0F4B36D943948D19AC16C830C9B4FEF.png',
    'type': 1,
    'extension': 'png',
    'size': 114740,
    'contentType': 'image/png',
    'downloads': 1,
    'createTime': '2023-07-26 16:00:06',
    'updateTime': '2023-07-26 16:00:06',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 57,
    'fileName': 'file55',
    'url': 'http://192.168.14.227:8082/file/1/AE71A0EBCB0B4F2FB2CF38A6F7125AB5.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 16:08:30',
    'updateTime': '2023-07-26 16:08:30',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 58,
    'fileName': 'file56',
    'url': 'http://192.168.14.227:8082/file/1/2ED44341B67243B0B08B6DDA0C50BB61.jfif',
    'type': 1,
    'extension': 'jfif',
    'size': 8939,
    'contentType': 'image/jpeg',
    'downloads': 0,
    'createTime': '2023-07-26 16:08:40',
    'updateTime': '2023-07-26 16:08:40',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 59,
    'fileName': 'file57',
    'url': 'http://192.168.14.227:8082/file/1/FE1E4E91AE904075BC60E9438553D4B3.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 16:08:50',
    'updateTime': '2023-07-26 16:08:50',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 60,
    'fileName': 'file58',
    'url': 'http://192.168.14.227:8082/file/1/89BDF045094B43FB8226CFB9D1E83D04.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 16:09:24',
    'updateTime': '2023-07-26 16:09:24',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 61,
    'fileName': 'file59',
    'url': 'http://192.168.14.227:8082/file/1/10B0F7DF648A4F90B8B122D27348DDB7.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 16:10:03',
    'updateTime': '2023-07-26 16:10:03',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 62,
    'fileName': 'file60',
    'url': 'http://192.168.14.227:8082/file/1/28B90524B3C24566ACEFD58CA5B6FB97.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 1,
    'createTime': '2023-07-26 16:12:58',
    'updateTime': '2023-07-26 16:12:58',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 63,
    'fileName': 'file61',
    'url': 'http://192.168.14.227:8082/file/1/27B11AAC19E94FEC80DDE4193D500AF0.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 16:15:54',
    'updateTime': '2023-07-26 16:15:54',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 64,
    'fileName': 'file62',
    'url': 'http://192.168.14.227:8082/file/1/A59304A91D34452094D165ABAB6E6E39.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 16:16:20',
    'updateTime': '2023-07-26 16:16:20',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 65,
    'fileName': 'file63',
    'url': 'http://192.168.14.227:8082/file/1/7B0D82F2FD864F3692FD2C784F4843B1.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 16:17:57',
    'updateTime': '2023-07-26 16:17:57',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 66,
    'fileName': 'file64',
    'url': 'http://192.168.14.227:8082/file/1/0F1A7051959548B18BEF3C1D0993CF0D.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 16:18:36',
    'updateTime': '2023-07-26 16:18:36',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 67,
    'fileName': 'file65',
    'url': 'http://192.168.14.227:8082/file/1/F2A20E25E0EA434098BE9B1D0A2AA918.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 16:18:44',
    'updateTime': '2023-07-26 16:18:44',
    'delFlag': 0,
    'createUser': 'system'
  },
  {
    'id': 68,
    'fileName': 'file66',
    'url': 'http://192.168.14.227:8082/file/1/C160698D3B734D1B8A447DE02B22EE95.ico',
    'type': 1,
    'extension': 'ico',
    'size': 67646,
    'contentType': 'image/x-icon',
    'downloads': 0,
    'createTime': '2023-07-26 16:29:08',
    'updateTime': '2023-07-26 16:29:08',
    'delFlag': 0,
    'createUser': 'system'
  }
]
