import request from '@/utils/request'
import { stringify } from 'querystring'

export function getDeptRootData() {
  return request({
    url: 'dept/root'
  })
}

export function getDeptChildren(upOrgCode) {
  return request({
    url: `dept/children?upOrgCode=${upOrgCode}`
  })
}

export function getDeptTreeData(data) {
  return request({
    url: `dept/tree?${stringify(data)}`
  })
}
