import request from '@/utils/request'
import { stringify } from 'querystring'

export function fetchTableList(data) {
  return request({
    url: `/noticeInfo/page?${stringify(data)}`
  })
}

export function pushMarkRead(id) {
  return request({
    url: `/noticeInfo/read?id=${id}`
  })
}

export function fetchRealCount() {
  return request({
    url: '/api/message/getCount'
  })
}
