import request from '@/utils/request'

export function login() {
  return request({
    url: '/user/login',
    method: 'get'
  })
}

export function getInfo() {
  return request({
    url: '/user/info',
    method: 'get'
  })
}

export function logout() {
  return request({
    url: '/user/logout',
    method: 'post'
  })
}

export function fetchUserList(data) {
  return request({
    url: '/user/list',
    method: 'post',
    data: data
  })
}
