import { Message } from 'element-ui'

import { addLog } from '@/api/log'

export function jumpTo(type, id, name, url) {
  addLog(type, id, name).then(res => {
  }).catch(error => {
    console.log(error)
    Message({
      message: '添加日志出错：' + error.message,
      type: 'error',
      duration: 5 * 1000
    })
  })
  window.open(url, '_blank')
}
